[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;

[pocketsphinxinstance]
name=robotZoo;
hmm=../../../pocketsphinx/model/en-us/en-us;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/robotZoo/robotZoo.jsgf;
rsbscope=/speechrec/psa/stop;
bestpath=no;
autoload=yes;
